PHP ��U
前一頁 | 章 11. Types | 下一頁

# NULL

The special `NULL` value represents that a variable has no value. `NULL` is the only possible value of type NULL.

> 注: The null type was introduced in PHP 4.

A variable is considered to be `NULL` if

- it has been assigned the constant `NULL`.

- it has not been set to any value yet.

- it has been unset().

## Syntax

There is only one value of type `NULL`, and that is the case-insensitive keyword `NULL`.

`<?php $var = NULL; ?>`

See also is_null() and unset().

前一頁 | 內容 | 下一頁
Resource | 上一層 | Pseudo-types used in this documentation